.content {
	background-color: #EFF3F9;
	margin: 1% auto;
	width: 70%;
}

.file_list {
	background: rgba(255, 255, 255, 1.00);
/* 	padding: 0 1%; */
	border-radius: 6px;
	width: 710px;
	float: left;
	border:1px solid #e1e1e2;
	height:422px;
	display: none;
    overflow: auto;
}
.content_left {
	background: rgba(255, 255, 255, 1.00);
/* 	padding: 0 1%; */
	border-radius: 6px;
	width: 740px;
	float: left;
	min-height:500px;
	margin-right: 20px;
}

.content_left_up {
/* 	margin: 20px 20px 40px 20px; */
	/* height:150px; */
	margin-bottom:20px;
}

.content_left_down {
	margin: 20px 20px;
}

.content_left_down_select {
	margin: 20px 20px;
	height: 50px;
}

.content_buttom {
	margin: 5px 36%;
	cursor: pointer;
}

.content_up_text {
	font-size: 14px;
	text-align: center;
	width: 580px;
	margin:0 auto;
}
.content_up_text_more {
	font-size: 16px;
	text-align: center;
	width: 500px;
	margin:8px auto;
}

#file_confirm {
	margin: 5px;
	float: right;
}
#update_file{
	cursor: pointer;
}
.upload-text {
	font-size: 16px;
	text-align: center;
	width: 200px;
	display: none;
	margin:0 auto;
	margin-top:10px;
	color:#1063f3;
}
.upload-text .add-more-text{
	position: relative;
	top: 2px;
	overflow: hidden;
	width: 70px;
	display: inline-block;
}
.upload-text .add-more-text input{
	position: absolute;
	display: inline-block;
	width: 140px;
	height: 25px;
	left: -60px;
	top: 0;
	opacity: 0;
	cursor: pointer;
}

.content_status_text {
	font-size: 28px;
	position: relative;
	/* left: 10%; */
	float: left;
	text-align: center;
	/* width: 93%;
	margin: 40px 0px; */
	color: #3A83FF;
}

.file_type {
	display: none;
	width:47px;
	height: 57px;
	margin: 17px auto;
}

.content_progress2 {
	height: 250px;
	display: none;
	border-top:2px dashed #B3BED2;
}

.content_progress1 {
	display: block;
	border-top:2px dashed #B3BED2;
	/* 居中新增 */
	text-align:center;
}

.progress_bar {
	float: left;
	width: 100%;
	height: 5px;
}

.content_down_text {
	font-size: 14px;
	position: relative;
	left: 24%;
	float: left;
	text-align: center;
	width: 163px;
	color: #031B4D;
}

.content_ts_text {
	font-size: 14px;
	color: #4F5F82;
	float: left;
	margin-top:15px;
	line-height:20px;
	width: 730px;
	margin-bottom: 100px;
}

.content_select {
	position: relative;
	right: 30%;
	float: right;
}

.content_right {
	width: 320px;
	float: right;
/* 	padding: 0 1%; */
}

.content_left_down_buttom {
	width: 320px;
	float: left;
}

.r_t {
	background: rgba(255, 255, 255, 1.00);
	height: 200px;
	margin-bottom: 20px;
	border-radius: 6px;
}

#win {
	width: 160px;
	margin: auto;
	/* margin-top: 40px; */
}

/* #subId {
	padding: 10px 20px 10px 20px;
} */

#sub {
	background-color: white;
	border-color: white;
}

#myfile {
	position: absolute;
	right: 0;
	top: 0;
	width: 160px;
	height: 45px;
	font-size: 100px;
	opacity: 0;
	filter: alpha(opacity = 0);
	cursor: pointer;
}

/* 新增样式 */
.sub-download-app{
	border: 1px solid #ccc;
	width: 260px;
	height: 80px;
	border-radius: 6px;
	background-color: #fff;
	position: relative;
}
.sub-download-app>img{
	width: 60px;
	height: 60px;
	float: left;
	margin:10px;
}
.sub-download-app p{
	font-size: 14px;
	color: #333;
	margin:10px 0px;
}
.sub-download-app .sub-erwei{
	position: absolute; 
	box-shadow: 0 3px 6px rgba(0,0,0,0.3); 
	display: none; 
	text-align: center; 
	background-color: #fff; 
	width: 140px; 
	height: 160px; 
	top: -164px; 
	left: 56px; 
	border-radius: 5px; 
}
.sub-download-app .sub-erwei>img{
	width: 120px; 
	height: 120px; 
	display: inline-block; 
	margin:10px 10px 0px 10px;
}
.sub-download-app .sub-erwei p{
	color: #333; 
	font-size: 14px;
}
.sub-download-app:hover .sub-erwei{
	display: block;
}

/* 多文件上传翻译 */
#addMore{
	position: absolute;
	width: 70px;
	height: 26px;
	left: 0;
	top: 0;
	opacity: 0;
	cursor: pointer;
}
.wrap .upload-more{
	background-color: transparent;
}
.upload-more .content_left{
	position: relative;
}
.upload-more .content_left .translate-btn{
	position: absolute;
	right: 32px;
	top: 60px;
	width: 112px;
	height: 36px;
	line-height: 36px;
}
.upload-more .left-head p{
	padding-top: 34px;
	margin-left: 24px;
	font-size: 14px;
	color: #1F2841;
	float: left;
}
.upload-more .language-box{
	float: left;
	margin-top: 26px;
	position: relative;
}
.upload-more .language-box .arrow{
	background: url(/resources/image/arrow3.png) no-repeat;
	display: inline-block;
	width: 18px;
	height: 12px;
	background-size: 18px 12px;
	position: absolute;
	left: 230px;
	top: 2px;
}
.upload-more .language-box>span{
	font-size: 14px;
	color: #1F2841;
	margin-left: 26px;
	display: block;
	float: left;
	margin-top: 8px;
	margin-right: 14px;
}
.upload-more .language-box .content_select{
	float: left;
	margin-left: 172px;
	/*position: initial;*/
}
.upload-more .language-box .target-lan{
	margin-left: 38px;
}

.upload-more .jifen-box{
	clear: both;
}
.upload-more .jifen-box p{
	font-size: 18px;
	color: #1F2841;
	line-height: 25px;
	padding-top: 25px;
	padding-bottom: 22px;
	margin-left: 24px;
}
.upload-more .jifen-box p .red{
	color: #F23333;
}
.upload-more .jifen-box p .add-more-btn{
	position: relative;
	display: inline-block;
    text-align: center;
    cursor: pointer;
	width: 70px;
	height: 26px;
	line-height: 26px;
	margin-left: 12px;
	font-size: 12px;
	font-weight: 300;
	background: #1063F3;
	border-radius: 2px;
	color: #fff;
	border:none;
}
.more-file{
	margin-left: 18px;
}
.error{
	color: #F23333;
	position: relative;
}
.blue{
	color: #1262F3;
}
.error .tip{
	position: absolute;
    left: -35px;
    top: 20px;
    font-weight: normal;
    white-space: normal;
    background: #FFE8D5;
    box-shadow: 0 1px 2px 0 #D9CDC3;
    border-radius: 4px;
    min-width: 80px;
    color: #4E5773;
    line-height: 18px;
    text-align: left;
    padding: 10px;
    text-align: center;
    display: none;
    z-index: 10;
}
.error .tip:before{ 
	content: ''; 
	position: absolute; 
	top: -11px; 
	left: 35px; 
	border:6px solid; 
	border-color: transparent transparent #FFE8D5 transparent; 
}
.upload-delete{
	width: 12px;
	height: 12px;
	background: url(/resources/image/small_delete.png) no-repeat;
	background-size: 12px 12px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	top: 4px;
}
.table-language-box{
	float: left;
}
.target-lan{
	margin-left: 38px;
	position: relative;
}
.target-lan .arrow{
	background: url(/resources/image/arrow3.png) no-repeat;
	display: inline-block;
	width: 18px;
	height: 12px;
	background-size: 18px 12px;
	position: absolute;
	left: -26px;
	top: 6px;
} 

.table-language-box>div button{
	height: 26px;
	padding: 0 10px;
    line-height: 26px;	
}
.table-language-box>div button span{
	font-size: 12px;
}



.upload-more .content_right{
	width: 330px;
}
.upload-more .content_right h3{
	font-size: 16px;
	color: #1F2841;
	margin-top: 30px;
	line-height: 22px;
	margin-bottom: 10px;
}
.upload-more .content_right p{
	font-size: 12px;
	color: #5A6279;
	line-height: 30px;
}
#subId .sc{
	position: relative;
}
.more-tip{
	position: absolute;
	width: 130px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background: #ff9c00;
	border-radius: 50px;
	left: 200px;
	top: -20px;
	color: #fff;
	font-size: 12px;
}
.more-tip:before{
	content: '';
	position: absolute;
	border:4px solid;
	left: 20px;
	bottom: -8px;
	border-color: #ff9c00 transparent transparent transparent;
}

/* 右侧样式修改 */
.content_right .right-info{
	width:320px;
	height:577px;
	background:rgba(42,102,248,1);
	border-radius:6px;
}
.content_right .right-info .right-info-top{
	width: 100%;
	height: auto;
}
.content_right .right-info .right-info-top img{
	width: 320px;
}
.content_right .right-info .right-info-middle{
	position: relative;
	width:320px;
	height:307px;
	margin-top: -8px;
}
.content_right .right-info .right-info-middle .image_box{
  width: 300px;
  height: 100%;
  margin: 0 auto;
}
.content_right .right-info .right-info-middle .image_box img{
	width: 100%;
}
.content_right .right-info .right-info-middle .text_box{
	position: absolute;
	top: 25px;
	left: 35px;
	right: 35px;
	bottom: 25px;
}
.content_right .right-info .right-info-middle .text_box h3{
	font-size: 16px;
	font-weight: 500;
	color: rgba(3,27,77,1);
	line-height: 22px;
}
.content_right .right-info .right-info-middle .text_box p{
	font-size: 13px;
	color: #031B4D;
	line-height: 18px;
	margin-bottom: 15px;
}
.content_right .right-info .right-info-middle .text_box .align-right{
	text-align: right;
	line-height: 22px;
	font-size: 16px;
	font-weight: 500;
	font-size: 16px;
    margin-top: -8px;
}
.content_right .right-info .right-info-bottom{
	margin-top: 15px;
	width: 100%;
	box-sizing: border-box;
	padding: 0 13px 0 17px;
}
.content_right .right-info .right-info-bottom .notice{
	width: 45px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	font-size: 12px;
	background: rgba(253,173,74,1);
	color: #fff;
	border-radius: 8px;
	margin-bottom: 10px;
}
.content_right .right-info .right-info-bottom p{
	font-size: 13px;
	color: #fff;
	line-height: 18px;
}

/* 左侧样式修改 */
.content_left_logo{
	margin: 20px 0 0 15px;
	width: 190px;
}
.content_left_logo img{
	display: inline-block;
	width: 22px;
	margin-right: 7px;
}
.content_left_logo span{
	font-size:14px;
	color:rgba(16,98,243,1);
	line-height:20px;
}
.content_up_text{
	color: #031B4D;
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
}
.content_up_text .choose-img{
	width: 132px;
    height: 84px;
    margin: 30px auto 13px auto;
    position: relative;
}
.content_up_text .choose-img img{
	width: 100%;
}
.content_up_text p{
	width: 387px;
	font-size: 12px;
	font-weight: 400;
	color: rgba(117,128,157,1);
	line-height: 17px;
	margin: 0 auto;
}
.select_btn{
	width:160px;
	height:45px;
	line-height: 45px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background:linear-gradient(125deg,rgba(16,98,243,1) 0%,rgba(22,53,255,1) 100%);
	box-shadow:0px 4px 18px 0px rgba(19,109,249,0.3);
	border-radius:22px;
}
.support-word{
	margin: 0 auto;
	margin-top: 14px;
	font-size: 12px;
	text-align: center;
	color: #B3BED2;
	line-height: 17px;
}
.support-word ul {
    width: 210px;
    margin: 0 auto;
}
.support-word ul li{
	position: relative;
    float: left;
    width: 23px;
    margin: 12px 9px 0 9px;
    cursor: pointer;
    transition: all 0.3s;
}
.support-word ul li img{
	width: 100%;
}
.support-word ul li .support-form {
    display: none;
    width: 90px;
    background: rgba(0,0,0,.8);
    position: absolute;
    text-align: center;
    color: white;
    border-radius: 2px;
    padding: 3px 13px 5px 14px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
    top: 23px;
    left: -37px;
    transition: all 0.3s;
    z-index: 100;
}
.support-word ul li .support-form:after {
    content: '';
    display: block;
    position: absolute;
    border-top: 3px solid transparent;
    border-left: 3px solid transparent;
    border-bottom: rgba(0,0,0,.8) 3px solid;
    border-right: 3px solid transparent;
    top: -6px;
    left: 50%;
    transform: translate(-50%);
}
.support-word ul li:hover .support-form{
	display: block;
}
.en-button{
	display: none;
	width: 200px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background: rgba(16,98,243,1);
	box-shadow: 0px 4px 18px 0px rgba(19,109,249,0.3);
	border-radius: 22px;
	margin-top: 40px;
}
.file_name{
	text-align: center;
	color: #031B4D;
	font-size: 14px;
	line-height: 20px;
}

/* 翻译效果图 */
.shadow-wrapper{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	z-index: 9;
	top: 0;
	left: 0;
}
.box-wrapper{
	display: flex;
	margin-top: 98px;
	justify-content: center;
}
.box-wrapper .box1{
	margin-right: 40px;
}
.box-wrapper .box{
	width: 27%;
	position: relative;
}
.box-wrapper .box img{
	display: block;
	width: 100%;
}
.box-wrapper .box p{
	color: #fff;
	text-align: center;
	font-size: 18px;
	margin-top: 12px;
}
.shadow-wrapper  .close_btn{
	position: absolute;
	top: -50px;
	right: -60px;
	width: 49px;
	height: 49px;
}
.shadow-wrapper .close_btn img{
	width: 100%;
}